   This document describes GNU a2ps 4.13, a converter from various
formats, included text, to PostScript converter, with pretty-printing
abilities.

   Copyright (C) 1988-1993 Miguel Santana Copyright (C) 1995-2000 Akim
Demaille, Miguel Santana

   Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

   Permission is granted to copy and distribute modified versions of
this manual under the conditions for verbatim copying, provided also
that the section entitled "Copying" is included exactly as in the
original, and provided that the entire resulting derived work is
distributed under the terms of a permission notice identical to this
one.

   Permission is granted to copy and distribute translations of this
manual into another language, under the above conditions for modified
versions, except that this permission notice may be stated in a
translation approved by the author.

Translators
===========

   Some people worked on the translation of a2ps:
   - Daniele Ghiotti (Italian)

   - Tomek Burdziak (Polish)

   - Miguel A. Varo <mvaro@dlsi.ua.es> (Maintains Spanish and Catalan)

   - Michael Wiedmann <mw@miwie.in-berlin.de> (Maintains German)

   - Christian Kirsch <ck@held.mind.de> (German)

   - Erwin Dieterich <bamse@gmx.de> (German)

   - Juliusz Chroboczek <jec@dcs.ed.ac.uk> (Polish) He is also the
     author of `Ogonkify' (see Overview (ogonkify)).

   - Marcel van der Laan <Marcel.van.der.Laan@home.ict.nl> (Dutch)

   - Lorenzo M. Catucci <lorenzo@argon.roma2.infn.it> (Maintains
     Italian)

   - Choi Jun Ho <junker@jazz.snu.ac.kr> (Korean)

   - Turgut Uyar <uyar@cs.itu.edu.tr> (Turkish)

   - Jiri Pavlovsky <pavlovsk@ff.cuni.cz> (Maintains Czech)

   - Peter Nilsson <pnidv96@student.hv.se> (Maintains Swedish)

   - Pedro Miguel Marques Morais <pmmm@camoes.rnl.ist.utl.pt>
     (Maintains Portugese)

   - Vladimir Vodolazkiy <voldemarus@geocities.com> (Russian) has a
     home page (http://come.to/vodolaz).

   - Paulo Matos <pjsm@students.fct.unl.pt> (Portugese)

   - Jon Ross <jonr@sdata.no> (Maintains Norwegian)

   - Igor Furlan <IgorF@ix.netcom.com> (Maintains Slovenian)

   - Marcin 'Qrczak' Kowalczyk <qrczak@knm.org.pl> (Polish)

   - Tijs van Bakel <smoke@casema.net> (Maintains Dutch)

   - Dmitry S. Sivachenko <dima@Chg.RU> (Maintains Russian)

Copying
*******

   The subroutines and source code in the a2ps package are "free"; this
means that everyone is free to use them and free to redistribute them
on a free basis.  The a2ps-related programs are not in the public
domain; they are copyrighted and there are restrictions on their
distribution, but these restrictions are designed to permit everything
that a good cooperating citizen would want to do.  What is not allowed
is to try to prevent others from further sharing any version of these
programs that they might get from you.

   Specifically, we want to make sure that you have the right to give
away copies of the programs that relate to a2ps, that you receive
source code or else can get it if you want it, that you can change these
programs or use pieces of them in new free programs, and that you know
you can do these things.

   To make sure that everyone has such rights, we have to forbid you to
deprive anyone else of these rights.  For example, if you distribute
copies of the a2ps-related code, you must give the recipients all the
rights that you have.  You must make sure that they, too, receive or
can get the source code.  And you must tell them their rights.

   Also, for our own protection, we must make certain that everyone
finds out that there is no warranty for the programs that relate to
a2ps.  If these programs are modified by someone else and passed on, we
want their recipients to know that what they have is not what we
distributed, so that any problems introduced by others will not reflect
on our reputation.

   The precise conditions of the licenses for the programs currently
being distributed that relate to a2ps are found in the General Public
Licenses that accompany them.

Concept Index
*************